# class ExtensionDepthTexture

#### package js.html.webgl

Available on HTML5

The `WEBGL_depth_texture` extension is part of the WebGL API and defines 2D depth and depth-stencil textures.

Documentation WEBGL_depth_texture by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/WEBGL_depth_texture

### Static variables

###

`staticinline read onlyUNSIGNED_INT_24_8_WEBGL:Int = 34042`